@charset "UTF-8";
/* CSS Document */

*{
padding: 0px;
margin: 0px}


h1, p, h2, h3, li, h6{
	
	font-size:10pt;
	font-weight:normal;
	line-height:1.6em;
	display:inline 
}

h1{
	color:#FFF;
}

p{
	color:#000;
}
h2, h4{
	font-style:italic;
	color:#666666;
	font-size:14pt;
	line-height:1.8em
}

h3{
	color:#cccccc;
	font-size:10pt
}

h4{
	font-size:40pt;
	margin-bottom:-60px
}
h5{
	color:#000000;
	font-size: 12pt
}
h6{
	font-weight: bold;
	display:inline 
}

a {
	text-decoration:none;
	color: #996633;
}
a img{
border:0px;
}


body,
html {
    margin:0px;
    padding:0px;
	height: 100%;
	text-align: center;
	font-family:Tahoma, Geneva, sans-serif;
	text-align:left;
	background-color:#666666
   
    }

#container{
	width:960px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	padding:0px;
	margin: 0 auto -34px;
	background-image:url(../images/bg.png) ;
	background-position:0px bottom;
	background-repeat:no-repeat;
	background-color:#FFF	}

/********** HEADER ************/

.header{
	background-color:#CC9966;
	background-image: url(../images/viceroy_bg.png);
	height: 261px;
	position:relative;
}
.header .logo{
	float:left;
}
.header .contact{
	float:right;
	margin-top:190px;
	text-align:right;
	padding-right:30px
	
}

/********** NAV ************/
.nav{
	margin-top:5px;
	background-color:#CC9966;
	clear:both;
	height:20px;
	padding:5px
}

.nav ul{
	margin: 0;
padding: 0 0 0 20px;
	list-style-type:none;
	float:left
}
.nav ul li, .nav a{
	display:inline;
	text-decoration:none;
	color:#FFF;
	padding: 5px	
}
.nav a:hover{
	color:#996633
}
.nav .current{
	color:#996633;
	font-weight:bold;
}


/********** SLIDER / IMG ************/

.slideshow{
	margin-top:20px
}

.map{
	margin-top:20px
}

.static{
	margin: 0 auto;
	width: 855px;
	padding-top: 15px;
	height: 363px;
	}
.static img{
	padding: 10px;
	}

.one{

	float: left
	}
.two, .three{

	float: right
	}


/********** CONTENT ************/

.content{
	margin-top:20px;
	margin-bottom:20px;
	padding:40px;
	overflow: hidden
}
.content .left{
	width:450px;
	float:left
}
.content .right{
	width:350px;
	float:right;


}
.content .right ul{
	list-style-type: none;
	margin: -15px
	}
.content .right ul li{
	display: inline;
	vertical-align: top;
	padding: 5px
	}

.content ul{
	padding: 30px;
	}



/********** FOOTER ************/


#footer, .push{
	clear:both;
	position:relative;
    bottom:0;
	background-color:#666666;
	height:33px;
	width:960px;
	margin: 0 auto;
	padding-top:0px;
	padding-bottom:1px
}

#footer .left{
	float:left;
	padding:5px;
	margin-left:20px;
	margin-top:3px;
}
#footer .left img{
	paddning-left:10px;
	border:0px
}

#footer .right{
	float:right;
	margin-right:20px;
	margin-top:3px;
	text-align:right;
}